;|--------------------------------------|
;|                                      |
;|      Graphical LCD Text Display      |
;|                                      |
;|--------------------------------------|
;|                                      |
;|  LCD = Optrex DMF50840A              |
;|                                      |
;|  Resolution = 320x240                |
;|                                      |
;|  Controller = Atmel ATMega8 @16MHz   |
;|                                      |
;|  Format = 40 columns by 25 lines     |
;|                                      |
;|  Input = 8 bit parallel w/handshake  |
;|                                      |
;|  Font = 512 characters               |
;|                                      |
;|--------------------------------------|
;|                                      |
;|   Created by Daryl Rictor (c) 2005   |
;|                                      |
;|   http://users.softcom.net/darylr/   |
;|                                      |
;|--------------------------------------|
;
.CSEG
.ORG 0x600

 .db $C9, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $BB 
 .db $BA, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $BA
 .db $BA, $20, $20, $20, $20, $20, $20, $47, $72, $61, $70, $68, $69, $63, $61, $6C, $20, $4C, $43, $44, $20, $54, $65, $78, $74, $20, $44, $69, $73, $70, $6C, $61, $79, $20, $20, $20, $20, $20, $20, $BA
 .db $BA, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $BA
 .db $C7, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $B6
 .db $BA, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $BA
 .db $BA, $20, $20, $4C, $43, $44, $20, $3D, $20, $4F, $70, $74, $72, $65, $78, $20, $44, $4D, $46, $35, $30, $38, $34, $30, $41, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $BA
 .db $BA, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $BA
 .db $BA, $20, $20, $52, $65, $73, $6F, $6C, $75, $74, $69, $6F, $6E, $20, $3D, $20, $33, $32, $30, $78, $32, $34, $30, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $BA
 .db $BA, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $BA
 .db $BA, $20, $20, $43, $6F, $6E, $74, $72, $6F, $6C, $6C, $65, $72, $20, $3D, $20, $41, $74, $6D, $65, $6C, $20, $41, $54, $4D, $65, $67, $61, $38, $20, $40, $31, $36, $4D, $48, $7A, $20, $20, $20, $BA
 .db $BA, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $BA
 .db $BA, $20, $20, $46, $6F, $72, $6D, $61, $74, $20, $3D, $20, $34, $30, $20, $63, $6F, $6C, $75, $6D, $6E, $73, $20, $62, $79, $20, $32, $35, $20, $6C, $69, $6E, $65, $73, $20, $20, $20, $20, $20, $BA
 .db $BA, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $BA
 .db $BA, $20, $20, $49, $6E, $70, $75, $74, $20, $3D, $20, $38, $20, $62, $69, $74, $20, $70, $61, $72, $61, $6C, $6C, $65, $6C, $20, $77, $2F, $68, $61, $6E, $64, $73, $68, $61, $6B, $65, $20, $20, $BA
 .db $BA, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $BA
 .db $BA, $20, $20, $46, $6F, $6E, $74, $20, $3D, $20, $35, $31, $32, $20, $63, $68, $61, $72, $61, $63, $74, $65, $72, $73, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $BA
 .db $BA, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $BA
 .db $C7, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $C4, $B6
 .db $BA, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $BA
 .db $BA, $20, $20, $20, $43, $72, $65, $61, $74, $65, $64, $20, $62, $79, $20, $44, $61, $72, $79, $6C, $20, $52, $69, $63, $74, $6F, $72, $20, $28, $63, $29, $20, $32, $30, $30, $35, $20, $20, $20, $BA
 .db $BA, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $BA
 .db $BA, $20, $20, $20, $68, $74, $74, $70, $3A, $2F, $2F, $75, $73, $65, $72, $73, $2E, $73, $6F, $66, $74, $63, $6F, $6D, $2E, $6E, $65, $74, $2F, $64, $61, $72, $79, $6C, $72, $2F, $20, $20, $20, $BA
 .db $BA, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $20, $BA
 .db $C8, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $CD, $BC
